Package helma.scripting.rhino

# Interface SerializationProxy

All Superinterfaces:
  `Serializable`

public interface SerializationProxy extends Serializable
Serialization proxy/placeholder interface. This is used for for various Helma and Rhino related classes..

## Method Summary

Modifier and Type
Method
Description
`Object`
`getObject(RhinoEngine engine)`

## Method Details

### getObject

Object getObject(RhinoEngine engine)